From a6eed01009f0ed44f5286a5caac1d5992da4864b Mon Sep 17 00:00:00 2001
From: Chenxiong Qi <cqi@redhat.com>
Date: Jun 12 2018 04:52:12 +0000
Subject: [PATCH 8/15] Fix rebase error: add module_build_watch back


Signed-off-by: Chenxiong Qi <cqi@redhat.com>

---

diff --git a/pyrpkg/cli.py b/pyrpkg/cli.py
index a952dc5..3d85e3e 100644
--- a/pyrpkg/cli.py
+++ b/pyrpkg/cli.py
@@ -1861,6 +1861,10 @@ see API KEY section of copr-cli(1) man page.
                 api_url.rstrip('/'), api_version)
         return self._module_api_url
 
+    def module_build_watch(self):
+        """Watch an MBS build from the command-line"""
+        self.module_watch_build([self.args.build_id])
+
     def module_overview(self):
         """Show the overview of the latest builds in the MBS"""
         self.module_validate_config()

